--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The name of the system cache file. (class method)
full_name: Gem::SourceInfoCache::system_cache_file
is_singleton: true
name: system_cache_file
params: ()
visibility: public
